
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #1185

Replty to #1182  (sorry did not found the "Reply button")

September 07, 2022 10:01 - Nicolas Molunier

Status: Rejected Start date: September 07, 2022

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.3   

Description

Hi...John Lindgren

Strange there is not reply button there in this panel

 jfQtGMn 

I just wanted to share this screen capture

 bPk9Vk3 

History

#1 - September 07, 2022 10:03 - Nicolas Molunier

- File Peek 07-09-2022 09-49.gif added

- File Capture d’écran du 2022-09-07 09-57-23.png added

Ok...seems than we can't add images to posts.

Here they are uploaded.

 bPk9Vk3 

#2 - September 10, 2022 21:15 - John Lindgren

- Status changed from New to Rejected

In Redmine, you use the "Edit" button to add a comment.

I added a comment on #1182 and will close this ticket.

Files

Capture d’écran du 2022-09-07 09-57-23.png 155 KBSeptember 07, 2022 Nicolas Molunier

Peek 07-09-2022 09-49.gif 975 KBSeptember 07, 2022 Nicolas Molunier
